<?php

require 'header.php';

if ( isset($_REQUEST['volume']) ) {
   $newvol = intval($_REQUEST['volume']);
   if ( $newvol > MAXVOLUME ) $newvol = MAXVOLUME;
   if ( $newvol < MINVOLUME ) $newvol = MINVOLUME;
   setSystemVolume($newvol);
}

exit();

?>
